<html>
<head>
  <meta charset="utf-8">
  <title>Flow embed test</title>
</head>
<body>
  <div id="zuddl-flow" data-zuddl-event-id="{{eventId}}" data-zuddl-flow-id="{{flowId}}" data-env="{{env}}"></div>
  <script src="https://static.zuddl.com/{{env}}/embed/flow.js"></script>
</body>
</html>
